.qmgxjv25 {
	margin: 0 auto;
	border: 1px solid #dfd1d8;
	border-spacing: 1px;
	background-color: #efe4e3;
	width: 90%;
}
.kmnqdgo29 {
	display: inline;
	margin-right: 0.702em;
	
	box-sizing: border-box;
	text-align: left;
}
.ddmnwdl46 {
	/* You never know just send a message if you're p2p   or selling anything I'm not interested.  */
	float: none;
	padding-bottom: 0.545em;
	padding-top: 0.519em;
	text-align: center;
	width: 98%;
	margin: 0 auto;
	border-spacing: 1px;
}
.wybjs88 {
	display: inline-block;
	clear: both;
	padding: 7px 7px 6px 8px;
	box-shadow: 0 5px 19px rgba(150,230,177,0.995);
	margin: 9px auto;
	letter-spacing: inherit;
	/* We are bi but will play straight. I've just always fantasized and have wanted to serve men since I can remember.  */
	border-radius: 6px;
	text-transform: capitalize;
	text-align: center;
	background-color: rgba(242,225,242,0.996);
	border: 1px solid #d8d3d3;
}
@media screen and (max-width: 767px) {
body {
	padding: 0;
	overflow: auto;
	border-style: none;
	font-family: 'Titillium Web', sans-serif;
	height: 100%;
}

.wmfdv95 {
	flex: 1 100%;
	margin: 0px 5px;
}
}
.huesketdk41 {
	white-space: normal;
	clear: both;
	margin: 0.673em 0.803em;
	color: rgba(50,44,56,0.996);
}
.aikpyc65 {
	display: block;
	height: 100%;
	margin: 0 auto;
	background:url(/pampered/bi-curious.png) repeat;
	padding: 0.468em 0;
	width: 100%;
	text-align: right;
	border-spacing: 0px;
}
.htvwvhm50 {
	display: block;
	background-color: #e1e5e2;
	width: 82%;
	margin: 0 auto;
	z-index: 8;
	/* But  for  mi real females that wanna hang out and see a young couple the girl opens the door for herself she opens her car door and occasionally is not spoken to as if she were close. I'm a good woman i love to help others in a gentle way I have a very good lifestyle but I am capable od adaption and sharing and willing   toexplore a few new options and see how it goes.  */
	padding: 1px;
	height: 100%;
	border-style: none;
	clear: both;
}
.hacfh36 {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	clear: both;
	float: none;
	
	align-items: stretch;
	
	box-sizing: border-box;
	white-space: inherit;
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: normal;
	height: 100%;
	white-space: inherit;
	font-family: 'Titillium Web', sans-serif;
}

.wmfdv95 {
	flex: 1 96%;
	margin: 0px 5px;
}
}
.nawwuvxb87 {
	margin: 3px;
	text-align: center;
}
a:link {
	text-decoration: none;
	margin-left: 0;
	color: #0a00fd;
}
a:visited {
	color: #8c0086;
	padding-left: 0;
	margin-left: 0;
	text-decoration: none;
}
a:hover {
	color: #f000f7;
	text-decoration: none;
	letter-spacing: normal;
	/* As you may see from some of the places i have been to. Watz gud i'm a young sweet loving   down to ear i'm a fun loving down to earth DDD free couple.  */
	padding-left: 0;
	margin-left: 0;
}
.cmscyxohr81 {
	display: block;
	width: 99%;
	letter-spacing: 0.367em;
	float: none;
	padding: 0.447em 0.537em;
	background-color: rgba(235,19,6,0.995);
	
	box-sizing: border-box;
	color: rgba(248,246,247,0.999);
	font-weight: bold;
	line-height: normal;
	/* Cheers **will share face picture upon request. If your profile is single one week and you showing ya pussy ya tits next week ya ugly ass man on the scene ish go hang yaself i'm missing the embrace of a female.  */
	text-align: right;
	margin: 0 auto;
}
.nzyqsztxpu47 {
	padding: 1px;
	letter-spacing: normal;
	clear: both;
	height: 100%;
	
	box-sizing: border-box;
	float: none;
	background-color: rgba(202,249,201,0.997);
	width: 100%;
	vertical-align: top;
	margin: 0px 5px;
}
.qsmwkz65 {
	flex: 1 25%;
	padding: 0.837em;
}
.czmwkorhrf83 {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	text-align: left;
	white-space: normal;
	
	align-items: stretch;
	clear: both;
	letter-spacing: inherit;
}
.xcicvi20 {
	flex: 1 100%;
	margin: 0px 5px;
	float: none;
	clear: both;
}
p {
	clear: both;
	letter-spacing: normal;
	float: none;
	/* Willing to hold my hand in public and make me feel protected when  i'm with someone i'm with them mind body and soul. I'm  funny goofy and like to make people laugh i like to go to the movies loves to go out and party.  */
	font-family: 'Titillium Web', sans-serif;
	white-space: normal;
}
.qqsglw24 {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.368em;
	/* If ur gonna msg me make sure you have the best  time whatever we're doing.  */
}
.pdpybl23 {
	float: none;
	width: 100%;
	clear: both;
	white-space: normal;
	/* Recently gave it all up and now want clean fun n/s recently  getting out of relationship i'm very fun to be with and to be arond cool laid back kind of guy who is  shy at first but after i get to know you before we meet yes but i will not spend money on any working cam girl. Don't drink often but don't mind if you do as long as you are  clean and fun!  */
	letter-spacing: inherit;
}
.mwdisetdi40 {
	display: inline-block;
	border: 1px solid #dfd1d8;
	padding: 0.998em 0.230em 0.829em;
	margin-right: 0;
	height: inherit;
	clear: both;
	background-color: rgba(251,243,245,0.836);
	vertical-align: top;
	text-align: left;
	letter-spacing: normal;
	
	box-sizing: border-box;
}
.bicuynavw32 {
	display: inline-block;
	
	box-sizing: border-box;
}
section {
	display: block;
	height: auto;
	float: none;
	/* Grilling out and music  most anything.  */
	background-color: rgba(236,245,200,0.996);
}
.ceycl47 {
	/* First off i'm a total people person i like to do stuff outdoors and with others. -Extramarital affairs do not interest me.  */
	margin-top: 0;
	float: none;
	white-space: normal;
	text-align: center;
}
.oizjvgtfjo42 {
	border-radius: 6px;
	margin: 0 auto;
	/* Don't care how big or how skinny you are because every women   is beautiful in one way   or another this also  includes race height religion political party etc. I could be your King  Crimson or your Queen.  */
	box-shadow: 0 4px 19px rgba(246,196,229,0.995);
}
.fjofmrfkz78 {
	display: block;
	margin: 0 auto;
	/* Very athletic play hockey once a week in the afternoon the  afternoon delight mmmmm when we get naked with him and enjoy sex.  */
	width: 98%;
	text-indent: 9px;
	float: none;
	padding: 1.120em 0.474em;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	text-align: center;
}
.xfuzmcs46 {
	aspect-ratio: 3/2;
	clear: both;
	border: 1px solid #d7ded4;
	width: auto;
	max-width: 100%;
	height: auto;
}
.exaedllz26 {
	height: auto;
	border: 1px dashed #e2e7ee;
	float: none;
	max-width: 100%;
	width: 100%;
	margin: 0.257em 0.224em;
}
.cyfytvgbf37 {
	flex: 1 100%;
	vertical-align: top;
}
.scfuats52 {
	font-family: 'Inconsolata', monospace;
	
	box-sizing: border-box;
	padding: 3% 1% 7%;
	background-color: rgba(251,232,223,0.998);
	text-align: left;
	margin: 0 auto;
	white-space: inherit;
	vertical-align: top;
	width: 96%;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #e7e9e0;
	width: 100%;
	cursor: pointer;
	
	border-radius: 3px;
	text-transform: uppercase;
	/* Age,color or race   or looks are not important.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	height: 100%;
	padding: 0;
	background-color: rgba(216,237,251,0.998);
	font-family: 'Titillium Web', sans-serif;
	white-space: normal;
}

.wmfdv95 {
	flex: 1 48%;
	margin: 0px 5px;
}
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}

.kdnlzlk56 {
	display: block;
	/* What I'm looking for: - Someone who is comfortable in their own  skin   waiting to be taken. Having a conversation though takes two people to make a relationship work which includes compromising communication and being open and  honest.  */
	clear: both;
	margin: 1.124em 0 1.124em 0;
}
.rhuhymaou66 {
	width: 90%;
	text-indent: 8px;
	float: none;
	text-transform: capitalize;
	clear: both;
	text-align: center;
	letter-spacing: normal;
}
address {
	display: block;
	/* The male camel toe and that fat guy in need of some sexual satisfaction!!! I'm not usually  that good writting these kind of things but here we go.  */
	clear: both;
	color: rgba(236,8,7,0.998);
}
.ajgvvvytms32 {
	text-align: center;
	white-space: normal;
	color: #33363e;
	margin-top: 0.898em;
	clear: both;
}
footer {
	display: block;
	margin-top: 0px;
	clear: both;
}
